Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 18:38:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339906693            10:24 PM, 09th Mar                     hi                    ?           10:25 PM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:25 PM, 09th Mar                     hi                    Hello           10:25 PM, 09th Mar                     hi                    You notified me that one item of my orders was canceled           10:26 PM, 09th Mar                     hi                             10:26 PM, 09th Mar                     hi                    I received no refund           10:26 PM, 09th Mar                     hi                    It has been more than  a week now           10:27 PM, 09th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:28 PM, 09th Mar                     hi                             10:29 PM, 09th Mar                     hi                    ?           10:31 PM, 09th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:31 PM, 09th Mar                     hi                    Ok           10:31 PM, 09th Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (BHD 5.46) on (1/3/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           10:32 PM, 09th Mar                     hi                    Ok           10:33 PM, 09th Mar                     hi                    Thank you           10:33 PM, 09th Mar                   Hamza                   Is there anything else I can help you?            10:33 PM, 09th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220047